<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$art_id=limpiar($_POST['id']);
$art_referencia=mb_strtoupper(limpiar($_POST['referencia']));
$art_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$art_ubicacion=mb_strtoupper(limpiar($_POST['ubicacion']));
$art_costo=limpiar($_POST['costo']);
$art_familia=limpiar($_POST['art_familia']);

$art_iva=limpiar($_POST['iva']);
$datos=mysqli_query($con,"SELECT * FROM iva where iva_porcentaje='$art_iva' and empresa='$empresa'");
$fila=mysqli_fetch_array($datos);
$tipo_impuesto=$fila['tipo_impuesto'];

$art_pvp=limpiar($_POST['pvp']);
$art_comision=limpiar($_POST['comision']);

$sql=mysqli_query($con,"UPDATE articulos Set
                                art_referencia='$art_referencia', 
                                art_nombre='$art_nombre',
                                art_precio_costo='$art_costo',                   
                                art_pvp='$art_pvp',
                                ubicacion_ubi_id='$art_ubicacion',
                                art_comision='$art_comision',
                                art_iva='$art_iva',
                                art_tipo_imp='$tipo_impuesto',
                                familias_fam_id='$art_familia'
                                Where art_id='$art_id'") or die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Servicio</strong> Modificado correctamente.
</div>';
?>